function FileData_Pairs(x)
{
x.t("root","certificate");
x.t("keystorepassword","-keypass");
x.t("possible","inside");
x.t("switches","reset");
x.t("wkt\\bin","command");
x.t("https","certificate");
x.t("https","connections");
x.t("012345678901234","-alias");
x.t("create","java");
x.t("program","folder");
x.t("mode","untrusted");
x.t("mode","java");
x.t("state","java");
x.t("untrusteddomainoff","-imei");
x.t("12.5","create");
x.t("customer","root");
x.t("setrootcert","-certfile");
x.t("keyname","-storepass");
x.t("customer.ks","httpsverifyon.bin");
x.t("customer.ks","setrootcert.bin");
x.t("customer.ks","obexactivationoff.bin");
x.t("customer.ks","untrusteddomainoff.bin");
x.t("customer.ks","delrootcert.bin");
x.t("customer.ks","trustedmodeoff.bin");
x.t("customer.ks","untrusteddomainon.bin");
x.t("customer.ks","obexactivationon.bin");
x.t("customer.ks","httpsverifyoff.bin");
x.t("customer.ks","trustedmodeon.bin");
x.t("verification","https");
x.t("verification","mes");
x.t("reset","java");
x.t("inside","java");
x.t("httpsverifyon.bin","command");
x.t("setrootcert.bin","command");
x.t("command","switches");
x.t("command","switch");
x.t("command","java");
x.t("command","removing");
x.t("command","inserting");
x.t("security","mode");
x.t("security","12.5");
x.t("security","commands");
x.t("security","environment");
x.t("12.5.3","create");
x.t("-keystore","customer.ks");
x.t("consequence","command");
x.t("functionality","java");
x.t("untrusted","domain");
x.t("obexactivationon","-imei");
x.t("certificate","verification");
x.t("certificate","consequence");
x.t("obexactivationoff","-imei");
x.t("untrusteddomainoff.bin","command");
x.t("trustedmodeon","-imei");
x.t("commands","12.5.3");
x.t("commands","java");
x.t("commands","tool");
x.t("commands","producing");
x.t("delrootcert.bin","command");
x.t("domain","possible");
x.t("domain","https");
x.t("domain","java");
x.t("keypassword","-keystore");
x.t("trustedmodeoff.bin","command");
x.t("untrusteddomainon.bin","command");
x.t("exchange","functionality");
x.t("step","12.5.3");
x.t("step","step");
x.t("switch","untrusted");
x.t("switch","certificate");
x.t("switch","java");
x.t("switch","module");
x.t("folder","wkt\\bin");
x.t("environment","step");
x.t("-cmd","untrusteddomainoff");
x.t("-cmd","setrootcert");
x.t("-cmd","obexactivationon");
x.t("-cmd","obexactivationoff");
x.t("-cmd","trustedmodeon");
x.t("-cmd","delrootcert");
x.t("-cmd","trustedmodeoff");
x.t("-cmd","untrusteddomainon");
x.t("-cmd","httpsverifyon");
x.t("-cmd","httpsverifyoff");
x.t("-imei","012345678901234");
x.t("-storepass","keystorepassword");
x.t("java","security");
x.t("java","-jar");
x.t("-jar","jseccmd.jar");
x.t("delrootcert","-imei");
x.t("obexactivationon.bin","command");
x.t("httpsverifyoff.bin","command");
x.t("trustedmodeoff","-imei");
x.t("untrusteddomainon","-imei");
x.t("connections","java");
x.t("certificate.der","-imei");
x.t("trustedmodeon.bin","command");
x.t("mes","state");
x.t("tool","jseccmd.jar");
x.t("module","exchange");
x.t("removing","customer");
x.t("inserting","customer");
x.t("-alias","keyname");
x.t("used","program");
x.t("-keypass","keypassword");
x.t("httpsverifyon","-imei");
x.t("httpsverifyoff","-imei");
x.t("jseccmd.jar","-cmd");
x.t("jseccmd.jar","used");
x.t("producing","java");
x.t("-certfile","certificate.der");
}
